=== debian/changelog ===
ros-foxy-tf2-kdl (0.13.14-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.13-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.12-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.11-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.10-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.9-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 09 Dec 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.8-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.7-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 18 Nov 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.6-1focal) focal; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>) (#332 <https://github.com/ros2/geometry2/issues/332>)
  * Contributors: Alejandro Hernández Cordero

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 28 Oct 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 May 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.13.0-1focal) focal; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * installed python tf2_kdl and ported tf2_kdl tests (#206 <https://github.com/ros2/geometry2/issues/206>)
  * Contributors: Alejandro Hernández Cordero

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-foxy-tf2-kdl (0.12.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-tf2-kdl (0.12.3-1focal) focal; urgency=high

  * Remove unused setup.py files (#190 <https://github.com/ros2/geometry2/issues/190>)
  * Contributors: Vasilii Artemev

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 00:00:00 -0000

ros-foxy-tf2-kdl (0.12.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 00:00:00 -0000

ros-foxy-tf2-kdl (0.12.1-1focal) focal; urgency=high

  * Restore conversion via message traits (#167 <https://github.com/ros2/geometry2/issues/167>)
  * Don't assume quaternions init to all zeros
  * Contributors: Josh Langsfeld, Michael Carroll

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-tf2-kdl (0.12.0-1focal) focal; urgency=high

  * Adds additional conversions for tf2, KDL, Eigen
  * Use eigen3_cmake_module (#144 <https://github.com/ros2/geometry2/issues/144>)
  * Contributors: Ian McMahon, Shane Loretz

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-tf2-kdl (0.11.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 24 May 2019 00:00:00 -0000

ros-foxy-tf2-kdl (0.11.2-1focal) focal; urgency=high

  * Port tf2_kdl (#90 <https://github.com/ros2/geometry2/issues/90>)
  * Contributors: Víctor Mayoral Vilches

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.15-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.14-1focal) focal; urgency=high

  * Add Python documentation for tf2_kdl
  * Document kdl
  * Contributors: Jackie Kay

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.13-1focal) focal; urgency=high

  * converting python test script into unit test
  * Don't export catkin includes
  * Contributors: Jochen Sprickerhof, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.12-1focal) focal; urgency=high

  * Add kdl::Frame to TransformStamped conversion
  * Contributors: Paul Bovbel

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.11-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.10-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.9-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.8-1focal) focal; urgency=high

  * remove useless Makefile files
  * fix ODR violations
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.7-1focal) focal; urgency=high

  * fixing install rules and adding backwards compatible include with #warning
  * Contributors: Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 00:00:00 -0000

ros-foxy-tf2-kdl (0.5.5-1focal) focal; urgency=high




