=== debian/control ===
Source: ros-foxy-tf2-kdl
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest <!nocheck>, ros-foxy-builtin-interfaces, ros-foxy-geometry-msgs, ros-foxy-orocos-kdl, ros-foxy-rclcpp <!nocheck>, ros-foxy-tf2, ros-foxy-tf2-msgs <!nocheck>, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/tf2
Standards-Version: 3.9.2

Package: ros-foxy-tf2-kdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-builtin-interfaces, ros-foxy-geometry-msgs, ros-foxy-orocos-kdl, ros-foxy-tf2, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Description: KDL binding for tf2
